/* CSS spécifique à la page vitrine-en-impression-3d/rouge-a-levres-3d */

.p-2nj5049 .pagelayer-image-holder{text-align: center}
.p-2nj5049 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-2nj5049 img{max-width: 40%}
.p-2nj5049 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-2nj5049 .pagelayer-image-caption{color: #0986c0}
.p-2nj5049 img{width:100%}

.p-bor8429 .pagelayer-image-holder{text-align: center}
.p-bor8429 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-bor8429 img{max-width: 40%}
.p-bor8429 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-bor8429 .pagelayer-image-caption{color: #0986c0}
.p-bor8429 img{width:100%}

